#b06{
	/*margin-top: -33px;*/
}
a{
	font-size: 14px;
}
#index-stu-bac{
	position: absolute;
	top: 0;
	background-color: #FBF7EF;
	position: absolute;
	height: 222px;
	width: 100%;
}
.banner { 
	position: relative; 
	overflow: auto; 
	text-align: center;
}
.banner li { 
	list-style: none; 
}
.banner ul li { 
	float: left; 
}
#b06 ul{
	width: inherit;
	padding-left: 0; 
}
#b06 ol{
	padding-left: 0; 
}
#b06 .dots { position: absolute; top: 235px; left: 0; right: 0; bottom: 0;}
#b06 .dots li 
{ 
	display: inline-block; 
	width: 10px; 
	height: 10px; 
	margin: 0 4px; 
	text-indent: -999em; 
	border: 2px solid #fff; 
	border-radius: 6px; 
	cursor: pointer; 
	opacity: .4; 
	-webkit-transition: background .5s, opacity .5s; 
	-moz-transition: background .5s, opacity .5s; 
	transition: background .5s, opacity .5s;
}
#b06 .dots li.active 
{
	background: #fff;
	opacity: 1;
}
#b06 .dots li {
    border: 2px solid #333;
}
#b06 .dots li.active {
    background: #333;
}
#b06 .arrow { position: absolute; top: 200px;}
#b06 #al { left: 15px;}
#b06 #ar { right: 15px;}
#b06 .lecture{
	width: 100%;
	height: 250px;
	position: relative;
}
#b06 .lecture .lectureDate{
	line-height: 1.5em;
	text-align: center;
	position: absolute;
	margin-left: 5px;
	left: 0px;
	top: 10px;
}
#b06 .lecture .bottonDate{
	margin-top: 110px;
}
#b06 .lecture .lecture-info{
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 56px;
	margin-right: 14px;
	height: 80px;
	border-left: 1px dotted #666;
	line-height: 20px;
}
#b06 .lecture .lecture-info span{
	/*overflow: hidden;
	text-indent: 1em;*/
	/*text-overflow: ellipsis;
	white-space: nowrap;*/
    padding-top: 0.5em;
    padding-left: 0.6em;
    padding-right: 0.6em;
	display: block;
	line-height: 1.5em;
	/*height: 20px;*/
	cursor: pointer;
}
.btn-group-left button,
.btn-group-right button{
    margin-bottom: 25px;
    margin-top: 16px;
}
.Border{
	margin-top: 10px;
	margin-bottom: 10px;
	height: 243px;

}
@media screen and (max-width: 767px) {
	.Border{
		height: 476px;
		margin-top: 10px;
	}
}